		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
		table {	border-collapse:collapse; border-spacing:0; }
		fieldset,img { border:0; }
		address,caption,cite,code,dfn, strong,th,var { font-style:normal; font-weight:normal; }
		ol,ul { list-style:none; }
		caption,th { text-align:left; }
		h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:normal; }
		q:before,q:after { content:''; }
		abbr,acronym { border:0; }
		/* CSS Reset End ************* */
		
		strong { font-weight:bold; }
		em { font-style:italic; }
		p { margin:0 0 10px 0; }

		body {font:9pt Arial, Helvetica, sans-serif; line-height:14pt;}
		
		/****** Headings by db@signetix.net ******/
		.typography h1 { font-size:16pt; font-weight:900; margin:10px 0 10px 0; color: #404460; }
		.typography h2 { font-size:15pt; font-weight:800; margin:0 0 10px 0; color: #505570; }
		.typography h3 { font-size:14pt; font-weight:700; margin:0 0 10px 0; color: #606680; }
		.typography h4 { font-size:13pt; font-weight:600; margin:0 0 10px 0; color: #707070; border: 0;}
		.typography h5 { font-size:12pt; font-weight:500; margin:0 0 10px 0; color: #808080; }
		#mood h2 { font-size:18pt; font-weight:600; color: #11579C; }
		
		/****** Breadcrumb added by db@signetix.net ******/        
		#breadcrumb { height: 35px; line-height: 35px;}
		
		/****** mood added by db@signetix.net ******/
		#mood { width:860px; height:100px; margin:10px auto 0 auto; padding:5px; line-height:100px; font-size:17pt; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#11579c;}
		#mood #txt { width:460px; line-height:normal; padding:20px 0 0 0; }
		
		hr { margin:20px 0 20px 0; clear:both; }
		.hr { height:1px; line-height:1px; margin:15px 0 15px 0; clear:both; border-bottom:1px solid #9F9995; }
		a         { }
		a:visited { }
		a:hover   { }
		a:active  { }
		blockquote { }
		
		ul.details { list-style:square; margin:0 0 5px 15px;}
		
		fieldset { border:1px solid #ccc; }
		legend { }
		
		img.rspace { margin:0 15px 0 0; }
		img.lspace { margin:0 0 0 15px; }
		
			#header { width:890px; height:92px; margin:0 auto; padding:5px; }        
				#logo { float:left; width: 279px; height: 82px;  }
				#headline { float:right; clear:right; padding: 10px 0 0 0; margin:0; text-align:right; font-size:12pt; color:#A2382A; line-height:14pt; font-weight:bold; white-space:nowrap; }
				#tagline { float:right; text-align:right; font-size:16pt; color:#888; font-style:italic; padding:15px 0 0 0; }
				
            #tabs { float:right; clear:right; text-align:center; height:35px; padding: 20px 0 0 0; text-align:center; }
				   #tab { list-style:none;/*No bullets*/ text-align:left; } 
						#tab li { float:left; position:relative;/*New stacking context for the submenu which is AP'd*/ font-size:10pt; font-weight:bold; } 
						#tab li a { display:inline-block; height:35px; line-height:35px; padding:0 0 0 20px; color:#222; text-decoration:none; } 
						#tab li.active a, #tab li.current a  { color:#E51937; }
						#tab li a:hover  { color:#E51937;  } 
		 				#tab li.active li a, #tab li.current li a { color:#E51937; } 
						#tab li li a { background:#4b4b4b !important; width:140px; color:#fff !important; height:30px; line-height:30px; font-size:9pt; border-bottom:1px dotted #6b6b6b; -moz-opacity: 0.9; filter: Alpha(opacity=90); opacity:.9; } 
						#tab li li a:hover { color:#fff !important; background:#6b6b6b !important; } 
						#tab li ul { position:absolute;/*Allow for the dropdown to work and work with it easily*/ top:100%;/*Move it vertically 100% of the <li>. Stable method*/ left:0;/*Set a left coordinate instead of relying on auto positioning.*/ margin-left:-999em;/*Move it off the screen with a huge negative left margin. Very stable*/ border-bottom:1px solid #302d2c;  } 
						#tab li li { float:none;/*Unfloat it so it doesnt go in a line*/ list-style:none;/*Remove bullets*/ } 
						#tab li:hover { visibility:visible;/*Fix an IE7 sticky bug*/ } 
						#tab li:hover ul, #tab li.sfhover ul { margin-left:0;/*Set the left margin to 0 on hover, and the JS hover.*/ } 
	
				
		#container { width:890px; margin:30px auto 0 auto;  padding:5px; }    
		
  				#sidebar { width:180px; margin:0; float:right;}
					#navigation { width:180px; float:left; clear:left; }
					#navigation ul li { line-height:25px; text-indent:20px; width:180px; border-bottom:1px solid #d9dfe0; border-top:1px solid #f0f7f8; }
					#navigation ul li a { width:180px; color:#5A5552; text-decoration:none; display:block; }
					#navigation ul li a:visited { color:#5A5552; }
					#navigation ul li a:hover, #navigation ul li.current a:hover {  color:#000; display:block; }
					#navigation ul li.active a, #navigation ul li.current a { color:#000 !important; display:block; font-weight:bold;  }
					
			#content { padding:0; width:660px; float:left; } 
			#content .googlemaps { border: 1px solid #555; margin-right: 20px;}
			
			#flash_banner_inner { overflow: hidden; margin: 0 25px 25px 0; border: 1px solid #848484; background-color: #a3a3a3; width: 465px; height: 300px;}

#footercontainer { text-align: center; clear:both; background:#b7bdbe; margin:20px 0 20px 0; }
			#footer { margin:0 auto; padding:10px 5px 5px 5px; }
			#footercontainer p { margin-bottom: 0; }
			#footercontainer a { text-decoration: none; font-weight: bold; color: #000;}
			#footercontainer a:hover { color: #fff;}
			#footer #credit { line-height: 35px; color: #ddd; }
			#footer #credit a { color: #ddd;}
			#footer #credit a:hover { color: #fff; }